.qtP3 span{
    display: block;
    width: 120px;
    line-height: 50px;
    background: url(/bjjs/uiFramework/commonResource/image/2025102009473777655.png) center no-repeat;
    text-align: center;
    position: absolute;
    top: -44px;
    left: 327px;
    padding-bottom: 10px;
    display: none;
}


.tit_mk{display:flex;align-items:center;justify-content:space-between;}


/*当前位置*/
.bread { padding: 25px 0;width:1200px;margin:0 auto;}
.bread_cont{border-bottom:1px solid #ededed;}
.bread span a{font-size:14px;color:#666;}
.bread span a:last-child{color:#bf1629;}

.cont4{background:#fff;}

body{background:#fafafa;}
.tab_x_n {display:none!important;}
.main_wrap{display:flex;justify-content:space-between;}
.main_wrap .wrap_left{width:49%;}
.main_wrap .wrap_right{width:49%;}

/*列表*/
.listcont { padding-top: 30px;overflow:hidden;}
.titlename{background:url(/bjjs/uiFramework/commonResource/image/2025091514364723776.png) no-repeat;height: 69px;  width: 239px;margin-bottom:20px;}
.titlename span{color:#fff;font-size:24px;font-weight:bold;display:flex;width:190px;justify-content:center;align-items:center;height:55px;}
.titlename2{width:586px!important;background:url(/bjjs/uiFramework/commonResource/image/2025091710261079146.png) no-repeat!important;}
.titlename2 span{width:92%;}
.titlename1{width:374px!important;background:url(/bjjs/uiFramework/commonResource/image/2025091709290879047.png) no-repeat!important;}
.titlename1 span{width:92%;}
.tit{display:flex;justify-content:space-between;align-items:center;}
.more_s{font-size:14px;color:#bf1629;border:1px solid #bf1629;border-radius:5px;padding:5px;}

.ulList li{height:50px;border-bottom:1px dashed #bfbfbf;display: flex; align-items: center;justify-content: space-between;background:url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;}
.ulList li a{font-size:16px;color:#000;padding-left:20px;}
.ulList li span{font-size:16px;color:#b4b4b4;}
.ulList li:last-child{border:none;}


.more {color: #bf1629;font-size: 14px;float: right;padding-top: 16px;}


/*常见问答*/
.tit_bq{background:url(/bjjs/uiFramework/commonResource/image/2025102313290095237.png) no-repeat;position:absolute;width:240px;height:43px;    top: -18px;
    left: -10px;line-height:36px;}
.tit_bq span{color:#fff;font-size:18px;padding-left:58px;}
.ulList_wd{display:flex;flex-wrap:wrap;position:relative;}
.ulList_wd li{width:49%;background:#fff;border:1px solid #e6e6e6;margin-bottom:23px;}
.ulList_wd li:nth-child(2n) {margin-left: 10px;}

.ulList_wd li:nth-child(2) .tit_bq{display:none;}

.ulList_wd_t{display:flex;flex-wrap:wrap;margin-top:20px;}
.ulList_wd_t li{width:100%;background:#fff;border:1px solid #e6e6e6;margin-bottom:23px;}


licont{width:94%;margin:0 auto;}
.Ltop{background:url(/bjjs/uiFramework/commonResource/image/2025091516070281561.png) no-repeat left center;min-height:98px;display:flex;align-items:center;
    border-bottom: 2px solid #e6e6e6;min-height:98px;display:flex;align-items:center;}
.Ltop a{padding-left:43px;font-size:18px;color:#000;font-weight:bold;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.Lbot p{font-size:16px;color:#000;}
.Lbot div{font-size:16px;}
.Lbot{overflow: hidden;text-overflow: ellipsis;/*display: -webkit-box;*/-webkit-line-clamp:;-webkit-box-orient: vertical;margin:18px 0;}
.Lbot span{font-size:16px;}
.licont {
    width: 94%;
    margin: 0 auto;
}

.more{color:#bf1629;font-size:14px;float:right;padding-top:16px;}

/*造价指标标准*/
.ulList_img{display: flex;flex-wrap: wrap;width:100%;justify-content: space-between;}
.ulList_img li{width:49%;margin-top:20px;}
.ulList_img li img{width:100%;}
.ulList_img li a{font-size:16px;font-weight:bold;color:#000;width:100%;text-align:center;display:inline-block;padding:10px 0;}
.list_tit{display:flex;justify-content:space-between;}

/*企业检查与信用评价*/
.h-title {
    height: 50px;
    line-height: 50px;
    background-color: #bf1629;
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top:50px;
}
.h-title img{margin-right:15px;}
.form_zjzxqy form{display:flex;justify-content:center;align-items: center;margin-top:26px;}
.form_zjzxqy form label{font-size:14px;}
.form_zjzxqy form label input{margin-left:22px;height:42px;width:450px;border:1px solid #eee;}
.form_zjzxqy form label button{width:112px;height:42px;margin-left:10px;background:#e05b33;border:none;display: flex;justify-content: center;align-items: center;font-size:16px;color:#fff;border-radius: 5px;}
.form_zjzxqy form label button img{margin-right:11px;}

.list_lb ol{display:flex;background:#f2f2f2;height:46px;align-items:center;}
.list_lb ol li{border:1px solid #ccc;height:46px;line-height:46px;text-align:center;font-size:14px;color:#404040;font-weight:bold;}
.list_lb ol li:nth-child(1){width:10%;}
.list_lb ol li:nth-child(2){width:50%;}
.list_lb ol li:nth-child(3){width:15%;}
.list_lb ol li:nth-child(4){width:15%;}
.list_lb ol li:nth-child(5){width:10%;}
.list_lb ul li span{display:inline-block;border:1px solid #ccc;height:46px;line-height:46px;text-align:center;font-size:14px;}
.list_lb ul li span:nth-child(1){width:10%;}
.list_lb ul li span:nth-child(2){width:50%;}
.list_lb ul li span:nth-child(3){width:15%;}
.list_lb ul li span:nth-child(4){width:15%;}
.list_lb ul li span:nth-child(5){width:10%;}
.list_lb ul li{display:flex;width:100%;}
.list_lb ul{flex-flow: column;padding-top:0;}
.list_lb ul li:first-child{display:flex;}
.list_lb{margin-top:40px;}

.zbdljg_cx ul {
    margin-bottom: 30px;
    padding: 0 5px;
}
.zbdljg_cx ul li {
    background: #fff;
    box-shadow: 0px 0px 8px 1px #ccc;
    display: flex;
}
.zbdljg_cx_l{width:206px;margin:19px 0; border-right:1px solid #ccc;}
.zbdljg_cx_l img{display:block;margin-left:auto;margin-right:auto;}
.zbdljg_cx_l h2{padding-top:15px;text-align:center;}
.zbdljg_cx_r{margin:19px 0;padding:19px 19px 0 19px;}
.zbdljg_cx_r_cont{font-size:16px;color:#404040;}
.cxbut{float:right;color:#bd1a2d;font-size:14px;width:83px;height:27px;border:2px solid #bd1a2d;line-height: 27px;text-align:center;border-radius:20px;margin-right:30px;margin-top:20px;width:100px;height:35px;line-height:35px;margin-top:10px;}


/*造价服务平台*/
.zjfwpt_box{position:relative;margin:80px 0;border:1px solid #dddad9;}
.zjfwpt_box_cont{position:absolute;top:0;left:0;}
.zjfwpt_box_cont_t{display:flex;justify-content:center;align-items:center;margin-top:142px;}
.zjfwpt_box_cont{width:100%;}
.zjfwpt_box_cont_t h2{font-size:36px;color:#bd1a2d;font-weight:bold;padding-left:15px;}
.zjfwpt_box_cont ul{display:flex;justify-content:center;align-items:center;margin-top:127px;}
.zjfwpt_box_cont ul li{width:144px;height:146px;background:#bd1a2d;border-radius:10px;display: flex; align-items: center;justify-content: center;}
.zjfwpt_box_cont ul li a{color:#fff;font-size:20px;}
.zjfwpt_box_cont ul li:nth-child(1){margin-right:50px;background:#bd1a2d url(/bjjs/uiFramework/commonResource/image/2025052015070826644.png) no-repeat 64px bottom;}
.zjfwpt_box_cont ul li:nth-child(2){background:#bd1a2d url(/bjjs/uiFramework/commonResource/image/2025052015174922789.png) no-repeat 64px bottom;}
.zjfwpt_box_cont p{text-align:center;font-size:14px;color:#5e5e5e;padding-top:130px;}

/*预约咨询*/
.moreVr{background:#e5bc83;width:221px;height:52px;    border-radius: 30px 0 0 30px;}
.moreVr a{display:flex;justify-content: right;align-items: center;height:52px;}
.moreVr p{font-size:18px;color:#fafafa;padding-left:12px;}
.moreVr .right_jt{margin-right:22px;margin-left:11px;}
.form_box{height:320px;border:1px solid #f0bfb1;background:#fbf7f4;margin-bottom:93px;}
.form_box form label input{width:650px;height:42px;background:#fff;border:1px solid #eee;padding-left:20px;font-size:14px;}
.form_box form .label{display:flex;justify-content:center;margin-top:74px;}
.but_wrap{display:flex;justify-content:center;margin-top:38px;}
.but_wrap button{width:112px;height:42px;border-radius:5px;border:none;color:#fff;font-size:16px;}
.but_wrap .cx{background:#bf1629;}
.but_wrap .yuy{background:#e05b33;margin-left:27px;}
.lct_fj {display: flex;justify-content: center; padding-top: 45px; margin-right: 23px;}
.lct_fj a h2{font-size:16px;color:#404040;font-weight:bold;border-bottom:1px solid #bf1629;}
.lct_fj a{display:flex;align-items:center;}
.lct_fj a span{padding-right:10px;}

/*留言须知*/
.lyxz{background:#fff;margin-top:44px;margin-bottom:72px;}
.lyxz h2{text-align:center;border-top:1px solid #bd1a2d;font-size:28px;color:#404040;font-weight:bold;padding-top:60px;padding-bottom:28px;}
.content{width:90%;margin:0 auto;margin-top:30px;}
.content hr{border:1px solid #f2f2f2;margin-bottom:43px;}
.content ul li{font-size:16px;color:#404040;line-height:32px;}
.is_accept{margin-top:45px;text-align:center;}
.is_accept label{border-bottom:1px solid #bf1629;font-size:16px;color:#404040;padding-bottom:10px;display:inline-block;}
#is_accept_time{text-align:center;margin-top:20px;}
.M_footer{margin-top:44px;padding-bottom:58px;}
.button_b{display:flex;justify-content:center;}
#service{width:140px;height:42px;background:#bf1629;border-radius:5px;border:none;color:#fff;font-size:16px;}
#back{width:112px;height:42px;background:#e05b33;font-size:16px;color:#fff;border:none;margin-left:10px;border-radius:5px;}


.ej_ulList li{height:50px;border-bottom:1px dashed #bfbfbf;display: flex; align-items: center;justify-content: space-between;background:url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;}
.ej_ulList li a{font-size:16px;color:#000;padding-left:20px;}
.ej_ulList li span{font-size:16px;color:#b4b4b4;}




/*施工许可*/
.ztblc{margin:40px 0;}
.ztblc ul{display: grid;grid-template-columns: 49% 49%;justify-content: space-between;}
.ztblc ul li{background: url(/bjjs/uiFramework/commonResource/image/2025092310211160202.png) no-repeat;padding:30px 20px 25px 20px;margin-bottom:24px;}
.ztblc ul li h2{font-size: 32px;color: #333;text-align:center;margin-bottom:40px;}
.ztblc ul li div{display: flex;justify-content: space-between}
.ztblc ul li div a{width: 174px;display: block;line-height: 46px;color: #bd1a2d;text-align: center;background-color: #fff;border: 1px solid #bd1a2d;    font-size: 16px; border-radius: 5px;}
.ztblc ul li div a:hover{background-color: #bd1a2d;color: #fff;}

.header_tit{border-bottom:1px solid #ccc;padding-top:30px;}
.header_tit span{font-size:24px;color:#404040;border-bottom: 2px solid #b62630;padding-bottom:24px;display:inline-block;}
.header_tab ul{display:flex;}
.header_tab{display:flex;align-items:center;justify-content:space-between;}
.header_tab ul li{background:#d9d9d9;height:35px;padding:0 25px;text-align:center;line-height:35px;border-radius:20px;margin-right:15px;}
.header_tab ul li a{color:#404040;font-size:16px;}
.header_tab ul li.tab_y{background:#b62630;}
.header_tab ul li.tab_y a{color:#fff;}

.form_wrap form div{display:flex;align-items:center;margin-bottom:30px;justify-content: space-between;}
.form_wrap form div input{width:288px;height:42px;border:1px solid #ccc;padding-left:10px;}
.form_wrap form div label{font-size:14px;color:#404040;}
.form_wrap form div label #butt{margin-left:26px;}
.form_wrap{margin-top:50px;}
.div_btn{justify-content:center!important;}
.div_btn label button {
    width: 112px;
    height: 42px;
    line-height: 42px;
    background-color: #bf1629;
    font-size: 16px;
    color: #fff;
    text-align: center;
    border: none;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}
.div_btn label button img{margin-right:10px;}

.cont2{background:#fff;}

/*流程图*/
.Flow_chart{position:relative;}
.Flow_chart ul li{position:absolute;}
.Flow_chart ul li:nth-child(1) {width:375px;height:47px;top: 121px;left: 413px;text-align:center;line-height:47px;}
.Flow_chart ul li:nth-child(1)  a{color:#fff;font-size:16px;text-decoration: underline;}
.Flow_chart ul li:nth-child(2) {width:450px;height:393px;bottom:147px;left:125px;}
.Flow_chart ul li:nth-child(2)  a{color:#e05a34;font-size:16px;text-decoration: underline;}
.Flow_chart ul li:nth-child(2) div{padding:33px 36px 0 38px;}
.Flow_chart ul li:nth-child(2) div p{font-size:16px;color:#404040;line-height:24px;}
.Flow_chart ul li:nth-child(3) {width:450px;height:393px;bottom:147px;right:125px;}
.Flow_chart ul li:nth-child(3)  a{color:#e05a34;font-size:16px;text-decoration: underline;}
.Flow_chart ul li:nth-child(3) div{padding:33px 36px 0 38px;}
.Flow_chart ul li:nth-child(3) div p{font-size:16px;color:#404040;line-height:24px;}
.zxdh{padding-top:28px;padding-bottom:33px;text-align:right;font-size:16px;color:#b62630;}

/*房屋建筑工程*/
.Flow_chart1{position:relative;}
.Flow_chart1 ul li{position:absolute;}
.Flow_chart1 ul li:nth-child(1){width:372px;height:67px;top:1px;left:414px;line-height:24px;display:flex;justify-content:center;align-items:center;}
.Flow_chart1 ul li:nth-child(1) a{color:#fff;font-size:16px;font-weight:bold;text-decoration: underline;}
.Flow_chart1 ul li:nth-child(2){width:400px;height:145px;top:188px;left:187px;}
.Flow_chart1 ul li:nth-child(2) div{padding:25px 25px 0 21px;}
.Flow_chart1 ul li:nth-child(2) div p a{font-size:16px;color:#e05a34;text-decoration: underline;line-height:24px;}
.Flow_chart1 ul li:nth-child(2) div p {font-size:16px;color:#404040;}
.Flow_chart1 ul li:nth-child(3){width:400px;height:145px;top:188px;right:184px;}
.Flow_chart1 ul li:nth-child(3) div{padding:25px 25px 0 21px;}
.Flow_chart1 ul li:nth-child(3) div p a{font-size:16px;color:#e05a34;text-decoration: underline;line-height:24px;}
.Flow_chart1 ul li:nth-child(3) div p {font-size:16px;color:#404040;}

/*装饰装修工程*/
.Flow_chart2{position:relative;}
.Flow_chart2 ul li{position:absolute;}
.Flow_chart2 ul li:nth-child(1){width:372px;height:67px;top:1px;left:414px;line-height:24px;display:flex;justify-content:center;align-items:center;}
.Flow_chart2 ul li:nth-child(1) a{color:#fff;font-size:16px;font-weight:bold;text-decoration: underline;}
.Flow_chart2 ul li:nth-child(2){width:330px;height:120px;top:188px;left:248px;}
.Flow_chart2 ul li:nth-child(2) div{padding:27px 21px 0 21px;}
.Flow_chart2 ul li:nth-child(2) div p{font-size:16px;}
.Flow_chart2 ul li:nth-child(2) div p a{color:#e05a34;font-size:16px;line-height:24px;text-decoration: underline;}
.Flow_chart2 ul li:nth-child(2) div p a span{display:inline-block;text-indent:1.625em;text-decoration: underline;}
.Flow_chart2 ul li:nth-child(3){width:330px;height:120px;top:188px;right:248px;}
.Flow_chart2 ul li:nth-child(3) div{padding:27px 21px 0 21px;}
.Flow_chart2 ul li:nth-child(3) div p{font-size:16px;}
.Flow_chart2 ul li:nth-child(3) div p a{color:#e05a34;font-size:16px;line-height:24px;text-decoration: underline;}
.Flow_chart2 ul li:nth-child(4){width:279px;height:121px;bottom:347px;left:286px;display:flex;justify-content:center;align-items:center;}
.Flow_chart2 ul li:nth-child(4) div{padding:0 30px;text-align:center;}
.Flow_chart2 ul li:nth-child(4) div a{font-size:16px;color:#e05a34;text-decoration: underline;}
.Flow_chart2 ul li:nth-child(5){width:279px;height:121px;bottom:347px;right:279px;}
.Flow_chart2 ul li:nth-child(5) div{padding:23px 23px 0 25px;}
.Flow_chart2 ul li:nth-child(5) div a{font-size:16px;line-height:24px;color:#e05a34;text-decoration: underline;}
.Flow_chart2 ul li:nth-child(6){width:240px;height:60px;bottom:188px;right:438px;text-align:center;line-height:60px;}
.Flow_chart2 ul li:nth-child(6) a{color:#e05a34;font-size:16px;text-decoration: underline;}
.Flow_chart2 ul li:nth-child(7){width:240px;height:60px;bottom:188px;right:164px;text-align:center;line-height:60px;}
.Flow_chart2 ul li:nth-child(7) a{color:#e05a34;font-size:16px;text-decoration: underline;}

/*告知变更*/
.banner_img_l{margin-top:42px;margin-bottom:50px;}
.wrap_box1{background:#fff;border-radius:20px;min-height:281px;margin-bottom:30px;}
.wrap_box1_main{margin:0 13px;}
.wrap_box1_main h2{text-align:center;font-size:20px;color:#404040;padding:24px 0 19px;border-bottom:1px solid #bf1629;}
.ulList_xz{padding-top:11px;}
.ulList_xz li{font-size:16px;color:#000;height:50px;border-bottom:1px dashed #bfbfbf;display: flex; align-items: center;justify-content: space-between;background:url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;padding-left: 20px;}
.ulList_xz li a{font-size:14px;color:#bf1629;display:inline-block;padding:5px 12px;border:1px solid #bf1629;border-radius:3px}
.ulList_xz li a:hover{background-color:#bf1629;color:#fff;}
.ulList_xz li:last-child{border-bottom:none;}

/*重新申请*/
.Flow_chart3{position:relative;}
.Flow_chart3 ul li{position:absolute;}
.Flow_chart3 ul li div p a{font-size:16px;line-height:24px;color:#e05a34;}
.Flow_chart3 ul li div p{font-size:16px;color:#404040;}
.Flow_chart3 ul li:nth-child(1){width:372px;height:67px;top:1px;left:414px;line-height:24px;display:flex;justify-content:center;align-items:center;}
.Flow_chart3 ul li:nth-child(1) a{color:#fff;font-size:16px;font-weight:bold;text-decoration: underline;}
.Flow_chart3 ul li:nth-child(2){width:402px;height:121px;top:189px;left:177px;}
.Flow_chart3 ul li:nth-child(2) div{padding:28px 24px 0 24px;}

.Flow_chart3 ul li:nth-child(3){width:402px;height:121px;top:189px;right:180px;}
.Flow_chart3 ul li:nth-child(3) div{padding:28px 24px 0 24px;}

.Flow_chart3 ul li:nth-child(4){width:402px;height:136px;bottom:339px;left:177px;}
.Flow_chart3 ul li:nth-child(4) div{padding:20px 24px 0 24px;}

.Flow_chart3 ul li:nth-child(5){width:240px;height:131px;bottom:184px;right:365px;}
.Flow_chart3 ul li:nth-child(5) div{padding:19px 24px 0 24px;}
.Flow_chart3 ul li:nth-child(5) div a span{text-indent:1.625em;display:inline-block;}

.list_erj{margin-top:30px;}


/*安全许可与安全生产标准版*/
.ulList_cont li{width:280px;height:122px;background: #fff;border: 1px solid #dcdcdc;box-shadow: 0px 0px 8px 1px #ccc;display: flex;justify-content: center;align-items: center;}
.ulList_cont li .titles a{font-size:18px;color:#404040;font-weight:bold;}
.ulList_cont li .titles span{display:block;font-size:16px;color:#404040;padding-top:3px;}
.ulList_cont li img{padding-right:36px;}
.ulList_cont {display:flex;justify-content:space-between;margin-top:44px;}
.ulcont{margin-top:30px;}

.form_wrap1 form div input{width:502px;}
.form_wrap1 form div select{width:502px;height: 42px; border: 1px solid #ccc;padding-left: 10px;color:#666;}

.ulList_cont1 li{width:283px;height:162px;background: #fff;border: 1px solid #dcdcdc;box-shadow: 0px 0px 8px 1px #ccc;}
.ulList_cont1 {
    display: flex;
    justify-content: space-between;
    margin-top: 44px;
}
.ulList_cont1 li span{display:flex;justify-content:center;padding-top:40px;}
.ulList_cont1 li .titles{text-align:center;padding:27px 50px 0;}
.ulList_cont1 li .titles a{font-size:18px;color:#404040;}

.more_r {
    color: #bf1629;
    font-size: 14px;
    float: right;
    padding-top: 16px;
}

/*执法检查*/
.cont_excel h2{text-align:center;font-size:24px;color:#404040;}
.cont_excel .cont table{width:100%!important;border:1px solid #ccc;border-collapse: collapse;}
.cont_excel .cont table td{padding:15px 26px;background:#fff;font-size:14px;}
.cont_excel .cont table tr td:first-child{font-weight:bold;width:100px!important;text-align:center;}
.cont_excel .cont table tr td:first-child{text-align:center!important;}
.cont_tab {height:300px;overflow-y:scroll;}


/*分页*/
.pagenum{margin-top:42px;display: flex;justify-content: center;align-items: center;font-size:14px;}
.pagenum .znum{color:#535353;padding-right:12px;}
.pagenum a{width:69px;height:36px;border:1px solid #d9d9d9;display: flex;align-items: center;justify-content: center;margin:0 3px;cursor: pointer;}
.fens span{display:none!important;}
.fens {display:flex;}
.fens a{width:38px;}
.fens .NormalRed{width:38px;height:36px;background:#bf1628;color:#fff;justify-content: center;align-items: center;display:flex;}
.jump input{width:38px;height:36px;border: 1px solid #d9d9d9;background:none;text-align:center;margin:0 6px;}
.easysite-jump-btn{cursor: pointer;}




/*施工许可移动端*/
@media screen and (max-width: 900px){
    .Flow_chart_box{overflow-x: auto;}
    .main{overflow: hidden;}
        .dh_nav {
            height: auto!important;
        }
.dh_navzj{height: 264px !important}

.m-firstNav {
    display: block !important;
}
.cont {
    margin-top: 10px !important;
}

.firstNav_left {
    font-size: 20px !important;
margin-bottom: 10px;
}
    .firstNav_right {
        width: auto !important;
        height: auto !important;
    }

.firstNav_right_l {
    width: 370px;
    border-right: 1px solid #fff;
    margin-top: 13px;
    margin-bottom: 16px;
    padding-right: 27px;
}

.firstNav_right_r h2 {
    font-size: 16px !important;
}
.firstNav_right_l h2 {
    font-size: 16px !important;
}

    .bread {
        width: 100% !important;
    }

        .m-firstNav {
            font-size: 18px !important;
            padding: 30px 0 !important;
        }
    .ztblc ul {
        display: block;
    }


    .ztblc ul li div a {
        width: 140px;
        display: block;
        line-height: 35px;
        font-size: 14px;
    }
    .ztblc ul li h2 {
        font-size: 15px;
        color: #333;
        text-align: center;
        margin-bottom: 10px;
    }
    .Flow_chart {
      width:1200px;
    }
    .Flow_chart1 {
      width:1200px;
    }
    .Flow_chart2 {
      width:1200px;
    }
    .Flow_chart3 {
      width:1200px;
    }

    .Flow_chart_img{}



    .header_tab ul li a {
        color: #404040;
        font-size: 11px;
    }
    .form_wrap form div input {
        width: 100%;
    height: 30px;margin:10px 0;
    }
    .form_wrap form div label #butt{margin-left:0;}
    /* 兼容 Chrome、Safari、Edge、Opera 等 Webkit 内核浏览器 */
    input::-webkit-input-placeholder,
    textarea::-webkit-input-placeholder {
      font-size: 10px; /* 自定义文字大小（如12px、16px） */
    }
    /* 常见问答 */
    .ulList_wd li, .ulList_wd_t li, .ulList_wd1 li, .ulList_wd2 li.licont {
        width: 100% !important;
    }

    /* 检查公示 */
    .ulList li a {
        width: 68%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        text-align: justify;
        white-space: nowrap;
        font-size:14px;
    }
    /* 标签 */
    .titlename a, .titlename span {
        font-size: 16px;
        width: 100%;
        justify-content: left;
        height: 40px;
        line-height: 40px;
        padding-left: 30px;
    }
    .titlename {
        width: 55%;
        background-size: 100% 100%;
        margin-bottom: 10px;
        height: 50px;
    }

    .h-title {
        font-size: 16px;
    }

    /*告知变更 */
    .main_wrap {
        display: block;
    }
    .main_wrap .wrap_left {
        width: 100%;
    }
    .main_wrap .wrap_right {
        width: 100%;
    }
    .ulList_xz li p{
        width: 68%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        text-align: justify;
        white-space: nowrap;
    }

    /*施工许可*/
    .header_tab ul li{
        padding:0 2px; 
        border-radius:5px; 
        margin-right:10px;
    }

    /*建筑起重机械*/
    .ulcont,.form_wrap{
        margin-top:10px;
    }
    .ulList_cont1{
        display:block;
        margin-top:10px;
    }
    .ulList_cont1 li{
        width:98%;
        margin:0 auto;
        margin-bottom: 10px;height:auto;
    }
    .form_wrap form div{
        margin-bottom:0px;
      flex-flow:column;        align-items: initial;
    }
.ulList_cont1 li span{padding-top:20px;}
.ulList_cont1 li .titles a{font-size:15px;}
.ulList_cont1 li .titles{padding:20px 50px 0;}
    .form_wrap_o form div input,.form_wrap_o form div select{
        width:98% !important;
        height:42px !important;
        padding-left:0px !important;
        margin:10px 0;
    }
    .div_btn label button{
        display:block;
        margin:0 auto;
    }
    .Ltop a{font-size:14px;}

    /*执法检查*/
    .titlename2{
        width:90% !important;
        background-size:100% 100% !important;
    }
    .titlename2 span,.titlename2 a{
        padding-left:10px !important;
    }
    .xzcfjg a img{
        display: block;
        width: 100%;
        margin-bottom: 15px;
        margin-top: 10px;
    }

    /*企业检查与信用评价*/
    .listcont{
        padding-top:10px;
    }
    .h-title{
        margin-top:10px;
    }
    .form_zjzxqy form{
        display:block;
        margin-top:10px;
    }
    .form_zjzxqy form label input{
        width:98%;
        margin:15px 0;
    }
    .form_zjzxqy form label button{
        margin:0 auto;
    }

    /*造价服务平台*/
    .zjfwpt_box_cont_t{
        margin-top:100px;
    }
    .zjfwpt_box_cont_t h2{
        font-size:24px;
    }
    .zjfwpt_box_cont ul{
        margin-top:50px;
    }
    .zjfwpt_box_cont p{
        padding-top:60px;
    }
   .cxbut{margin-top:0!important;}

   /*消耗量标准*/
  .ulList_wd li:nth-child(2n){margin-left:0;margin-bottom:0;}
  /*造价指数指标*/
  .ulList_img{flex-flow:column;}
  .ulList_img li{width:100%;}
  .tips_cont p{font-size:14px!important;}
  .tips_cont{padding-bottom:42px!important;}
  .Tips{padding-right:10px;}
  /*造价信息*/
  .tabHeader1 ul li a{font-size:14px;}
  .ulList_wd_t li:nth-child(3){margin-left:0!important;}
  .ej_ulList li a{width: 68%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        display: inline-block;
        font-size: 14px;}
  .pagenum{font-size:12px; display:block; margin-top:15px;}
    .pagenum .znum{padding:5px; width:32px; float:left; font-size:12px; display:flex; align-items:center; justify-content: center;}
    .pagenum a:nth-of-type(1){display:none;}
    .pagenum a:nth-of-type(4){display:none;}
    .pagenum a{padding:5px; font-size:12px; width:45px; height:auto; float:left;}
    .jump span{font-size:12px; float:left; padding:5px 0;}
    .jump input{font-size:12px;width:auto;height:auto;padding:5px; float:left; margin:0 3px;}
    .fens{display:none;}

}